.main-background {
    background-image: url('/assets/images/backgrounds/login.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    /* Position */
    position: relative;
}

.welcome-text {
    position: absolute;
    top: 8%;
    left: 10%;
    color: white;
}

.welcome-text span.hello-text {
    font-weight: 900;
    font-size: 40px;
}

.welcome-text span.hello-text .guest-name-text {
    display: inline;
    font-weight: 300;
    padding: 4px 8px;
    border-radius: 24px;
}

.welcome-text span.random-text {
    margin-top: 12px;
    display: block;
    font-size: 24px;
}

.welcome-text span.random-text .yourself-text {
    padding: 4px 8px;
    border-radius: 12px;
    font-weight: bolder;
}

.form-container {
    width: 40%;
    height: fit-content;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3.5% 12px;
    color: white;
}

.form-container .login-form-title {
    font-size: 22px;
}

.input-box {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.25);
    border: none;
    outline: none;
    padding: 8px 20px;
    border-radius: 24px;
    border: 1px solid rgba(197, 197, 197, 0.5);
    border-right: 1px solid rgba(197, 197, 197, 0.2);
    border-bottom: 1px solid rgba(197, 197, 197, 0.2);
    color: gray;
}

.input-box input {
    display: inline;
    border: none;
    outline: none;
    background: transparent;
    font-size: 15px;
    color: gray;
}

.input-box input::placeholder {
    color: gray;
    letter-spacing: 2px;
    font-style: italic;
}

.custom-btn-submit {
    padding: 8px 10%;
    border-radius: 20px;
    border: none;
    outline: none;
    background: white;
    color: gray;
    letter-spacing: 2px;
    border: 1px solid rgba(197, 197, 197, 0.5);
    border-right: 1px solid rgba(197, 197, 197, 0.2);
    border-bottom: 1px solid rgba(197, 197, 197, 0.2);
}

.login-alert {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: red;
    padding: 16px;
}

.login-alert span {
    display: block;
    font-size: 18px;
    color: white;
    width: 100%;
    text-align: center;
}